{
  "source_id": "yicai",
  "url": "https://www.yicai.com/news/103232046.html",
  "url_hash": "bd6d6c1dbf0ef4a3",
  "title": "国家统计局答一财：人工智能应用对制造业带动明显增强",
  "content": "今年5月份，规模以上制造业增加值同比增长4.4%，增速比上月加快0.4个百分点，成为经济运行中的一大亮点，工业制造业对国民经济“压舱石”的作用持续显现。\n国家统计局新闻发言人付凌晖16日在国务院新闻办发布会上回答第一财经记者提问时表示，5月份，制造业增速稳中有升，继续呈现动能向新、结构向优的特点，为产业优化升级、推动经济增长做出了重要贡献。\n付凌晖表示，但也要看到，当前外部环境仍然复杂严峻，国际地缘政治冲突对全球能源供应和产供链影响还在显现，国内部分企业面临成本上升、需求不足等阶段性困难。下阶段，要精准助企纾困，推动产业升级，巩固制造业向好发展基础。\n5月份，规模以上制造业增加值同比增长4.4%。其中，装备制造业对制造业增长的贡献非常突出，规模以上装备制造业增长9.5%，比上月加快1.2个百分点，对全部规模以上工业增长的贡献接近八成。\n随着制造业向产业链中高端升级，5月份规模以上高技术制造业增加值同比增长15.1%，比上月加快2.3个百分点，同时，高端制造投资也保持持续增长，为制造业升级发展积蓄了后劲，1—5月份高技术制造业投资同比增长3.4%。\n付凌晖介绍，人工智能应用的快速发展对制造业带动明显增强，5月份集成电路制造、电子专用材料制造等行业增加值分别增长87.0%和29.0%。此外，绿色低碳转型持续深入，带动5月份锂离子电池、生物基化学纤维、碳纤维及复合材料等绿色产品产量分别增长40%、18.1%、13.4%。\n企业效益方面，随着工业生产平稳增长，产品价格回升，制造业企业的营业收入和利润都实现了较快增长。1-4月份，规模以上制造业企业营业收入同比增长5.8%；利润增长20.4%。其中，装备制造业利润增长15.4%，高技术制造业利润增长44.8%。经营效益改善有利于企业预期总体稳定。5月份制造业PMI中的生产指数是51.2%，生产经营活动预期指数为53.9%，均保持在扩张区间。",
  "author": "秦新安",
  "source_name": "第一财经",
  "publish_time": "2026-06-16T00:00:00",
  "publish_time_raw": "2026-06-16",
  "extracted_at": "2026-06-16T21:09:25.429106",
  "images": [
    "https://imgcdn.yicai.com/uppics/images/2026/06/3221189f0403b6207264b009194358be.jpg"
  ],
  "word_count": 634
}